<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>CW4-TPFINAL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <script src="https://kit.fontawesome.com/73c4d49dd6.js" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/swiper/js/swiper.js"></script>
    <script src="https://unpkg.com/swiper/js/swiper.min.js"></script>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/script.js"></script>


</head>
<body>
<div class="wrapper">

    <header class="header-page">
        <nav>


            <label for="show-menu" class="show-menu">Déroulez le menu</label>

            <input type="checkbox" id="show-menu" class="toggle-menu">

            <ul class="snip1155">
                <li class="current"><a href="index.html">Artistes</a></li>
                <li><a href="page-horaire.html">Horaire</a></li>
                <li><a href="#">À propos</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>

    </header>
</div>

<div class="header-flex">

<div class="info-header"><a href="activités.html"><img class="image" src="../images/bts-image-artiste.png" alt="bts"></a></div>


<div class="info-header">


    <div>

        <h1 class="bts-title">BTS</h1>

        <hr class="hr-artiste">

        <h2 class="bts-subtitle">KPOP</h2>


    </div>


    <p class="paragraphe-artiste">BTS aussi connu sous le nom de "Beyond The Scene" est un boys band sud-coréen,
        originaire de Séoul.
        Il est formé en 2013 par Big Hit Entertainment et se compose de sept membres se prénommant
        Jin, Suga, J-Hope, RM, Jimin, V et Jungkook.
    </p>

    <hr class="hr-invisible">

    <p class="paragraphe-artiste">
        En juillet 2017, BTS a annoncé qu'en plus d'être connu comme les
        « Bangtan Sonyeondan » ou les « Bulletproof Boy Scouts », leur acronyme prenait aussi la signification de
        « Beyond The Scene » en anglais. Ils ont étendu leur nom pour signifier que
        « Les jeunes BTS en train de grandir qui va au-delà des réalités auxquelles ils font face, et vont de l'avant. »
    </p>

    <div class="bouton-voirprogrammation">
        <button class="voirprogrammation"><a href="page-programmation.html">Voir programmation</a></button>
    </div>
</div>

</div>

<div class="div-gallerie">
    <div>
        <hr class="ligne-gallerie">
    </div>
    <div><h3 class="titre-gallerie">Gallerie photos</h3></div>
    <div>
        <hr class="ligne-gallerie">
    </div>
</div>

<div class="gallerie-artiste">

    <img class="gallerie" src="../images/rmetjin.png" alt="jin">
    <img class="gallerie" src="../images/bts-bleu.png" alt="bleu">
    <img class="gallerie" src="../images/v.png" alt="v">
    <img class="gallerie" src="../images/jimin.png" alt="jimin">
    <img class="gallerie" src="../images/suga.png" alt="suga">
    <img class="gallerie" src="../images/bts-beige.png" alt="bts">

</div>

<div class="div-gallerie">
    <div>
        <hr class="ligne-gallerie">
    </div>
    <div><h3 class="titre-gallerie">Autres artistes</h3></div>
    <div>
        <hr class="ligne-gallerie">
    </div>
</div>

<div class="image-contenu">

    <img class="image-autreartiste" src="../images/got72.png" alt="got7">
    <img class="image-autreartiste" src="../images/redvelvet2.png" alt="redvelvet">
    <img class="image-autreartiste" src="../images/ikon2.png" alt="ikon">

</div>


<footer>

    <div class="logo-footer">
        <img class="logo" src="images/logo.png"/>
    </div>


    <div class="info-footer">
        <p>Adresse couriel: 1825273@cegepmontpetit.ca</p>
        <p>Prénom:Alexia</p>
        <p>Nom:Lepage</p>
        <p>Numéro de téléphone:450-758-2121</p>
    </div>


    <ul class="snip1155">
        <li class="current"><a href="#">Artistes</a></li>
        <li><a href="page-horaire.html">Horaire</a></li>
        <li><a href="#">À propos</a></li>
        <li><a href="#">Contact</a></li>
    </ul>


    <p class="footer">Projet fictif réalisé dans le cadre du cours Design d’expériences</p>
    <p class="footer ">Techniques d’intégration multimédia - Cégep Édouard-Montpetit</p>
    <p class="footer">© Les photographies associées aux invités du festival ne sont utilisées
        que dans un contexte scolaire et demeurent la propriété intellectuelle
        exclusives des photographes.
        En cas de diffusion du projet sur le Web (ex. : Portfolio),
        les photographies des invités du festival devront être changées pour des images libres de droits.
    </p>


</footer>

</body>
